# List of source files containing translatable strings.
# This is a GENERATED file, by utils/update-potfiles.sh.

# libgwyddion
libgwyddion/brick.c
libgwyddion/cdline.c
libgwyddion/correct.c
libgwyddion/cwt.c
libgwyddion/deserialize.c
libgwyddion/dwt.c
libgwyddion/enums.c
libgwyddion/expr.c
libgwyddion/gl-material.c
libgwyddion/gradient.c
libgwyddion/grain-value.c
libgwyddion/gwycontainer.c
libgwyddion/gwyfdcurvepreset.c
libgwyddion/gwynlfit.c
libgwyddion/gwynlfitpreset.c
libgwyddion/inventory.c
libgwyddion/lawn.c
libgwyddion/macros.c
libgwyddion/macros.h
libgwyddion/morph-lib.c
libgwyddion/resource.c
libgwyddion/results.c
libgwyddion/serializable.c
libgwyddion/serializable-utils.c
libgwyddion/shape-fit-preset.c
libgwyddion/tip.c
libgwyddion/tip-model.c
libgwyddion/triangulation.c
libgwyddion/utils.c

# libgwyui
libgwyui/color-dialog.c
libgwyui/color-editor.c
libgwyui/grain-value-tree-view.c
libgwyui/graph-axis-dialog.c
libgwyui/graph-curve-dialog.c
libgwyui/graph-curves.c
libgwyui/graph-key-dialog.c
libgwyui/graph-utils.c
libgwyui/graph-window.c
libgwyui/graph-window-measure-dialog.c
libgwyui/gwycombobox.c
libgwyui/gwydatawindow.c
libgwyui/gwyglwindow.c
libgwyui/gwygraphcurvemodel.c
libgwyui/gwygraphmodel.c
libgwyui/gwyoptionmenus.c
libgwyui/sci-text.c
libgwyui/utils.c

# libgwyapp
libgwyapp/app-graph-window.c
libgwyapp/app-image-window.c
libgwyapp/app-old.c
libgwyapp/change-preview-cmap.c
libgwyapp/change-preview-volume.c
libgwyapp/data-browser-aux.c
libgwyapp/data-browser--gui.c
libgwyapp/data-browser-old.c
libgwyapp/file.c
libgwyapp/filelist.c
libgwyapp/file-ops.c
libgwyapp/glmaterial-editor.c
libgwyapp/gradient-editor.c
libgwyapp/gwyappfilechooser.c
libgwyapp/gwyplaintool.c
libgwyapp/gwytool.c
libgwyapp/help.c
libgwyapp/log-browser.c
libgwyapp/menu.c
libgwyapp/menu-recent-files.c
libgwyapp/meta-browser.c
libgwyapp/module-browser.c
libgwyapp/module-file.c
libgwyapp/module-utils.c
libgwyapp/module-utils-file.c
libgwyapp/module-utils-synth.c
libgwyapp/param-def.c
libgwyapp/param-table.c
libgwyapp/resource-editor.c
libgwyapp/results-export.c
libgwyapp/sanity.h
libgwyapp/settings.c
libgwyapp/validate.c
libgwyapp/wait.c

# gwyddion
gwyddion/about.c
gwyddion/gwyddion.c
gwyddion/splash.c
gwyddion/toolbox.c
gwyddion/toolbox-editor.c
gwyddion/toolbox-spec.c

# modules
modules/cmap/cmap_align.c
modules/cmap/cmap_asciiexport.c
modules/cmap/cmap_basicops.c
modules/cmap/cmap_crop.c
modules/cmap/cmap_cutter.c
modules/cmap/cmap_extractcurve.c
modules/cmap/cmap_fdfit.c
modules/cmap/cmap_fit.c
modules/cmap/cmap_fztofd.c
modules/cmap/cmap_linestat.c
modules/cmap/cmap_lockin.c
modules/cmap/cmap_polylevel.c
modules/cmap/cmap_possearch.c
modules/cmap/cmap_simplemech.c
modules/cmap/cmap_sinebg.c
modules/cmap/cmap_volumize.c
modules/file/accurell.c
modules/file/accurexii-txt.c
modules/file/afmw-spec.c
modules/file/aistfile.c
modules/file/alicona.c
modules/file/ambfile.c
modules/file/ambprofile.c
modules/file/anasys_xml.c
modules/file/andorsif.c
modules/file/anfatec.c
modules/file/apedaxfile.c
modules/file/apefile.c
modules/file/ardf.c
modules/file/asciicmap.c
modules/file/asciiexport.c
modules/file/asdfile.c
modules/file/assing-afm.c
modules/file/attocube.c
modules/file/bcrfile.c
modules/file/burleigh_bii.c
modules/file/burleigh.c
modules/file/burleigh_exp.c
modules/file/codevfile.c
modules/file/createc.c
modules/file/csmfile.c
modules/file/dektakvca.c
modules/file/dektakxml.c
modules/file/dimensionfile.c
modules/file/dm3file.c
modules/file/dmefile.c
modules/file/dumbfile.c
modules/file/ecsfile.c
modules/file/err.h
modules/file/evovisxml.c
modules/file/ezdfile.c
modules/file/femtoscan.c
modules/file/femtoscan-txt.c
modules/file/fitsfile.c
modules/file/formats3d.c
modules/file/gdeffile.c
modules/file/gsffile.c
modules/file/gwyfile.c
modules/file/gwytiff.c
modules/file/gwytiff.h
modules/file/gwyzip.h
modules/file/gwyzlib.h
modules/file/gxyzffile.c
modules/file/hdf4file.c
modules/file/hdf5/datxfile.c
modules/file/hdf5/epflfile.c
modules/file/hdf5/ergofile.c
modules/file/hdf5/fusionscope.c
modules/file/hdf5/gwyhdf5.c
modules/file/hdf5/gwyhdf5.h
modules/file/hdf5/gxsm4.c
modules/file/hdf5/hdf5file.c
modules/file/hdf5/nhffile.c
modules/file/hdf5/nsidfile.c
modules/file/hdf5/shilpsfile.c
modules/file/hdrimage.cc
modules/file/hitachi-afm.c
modules/file/hitachi-sem.c
modules/file/igorfile.c
modules/file/imgexport.c
modules/file/intelliwave.c
modules/file/intematix.c
modules/file/iso28600.c
modules/file/jeol.c
modules/file/jeoltem.c
modules/file/jpkscan.c
modules/file/jspmfile.c
modules/file/keyence.c
modules/file/leica.c
modules/file/lextfile.c
modules/file/magellan.c
modules/file/mapvue.c
modules/file/matfile.c
modules/file/metropro.c
modules/file/microprof.c
modules/file/miffile.c
modules/file/mifile.c
modules/file/mulfile.c
modules/file/nanoeducator.c
modules/file/nanomagnetics.c
modules/file/nanonics.c
modules/file/nanonis.c
modules/file/nanonis-spec.c
modules/file/nanoobserver.c
modules/file/nanoscan.c
modules/file/nanoscantech.c
modules/file/nanoscope.c
modules/file/nanoscope-ii.c
modules/file/nanosystemz.c
modules/file/nanotop.c
modules/file/netcdf.c
modules/file/nmmxyz.c
modules/file/nova-asc.c
modules/file/npyfile.c
modules/file/nrrdfile.c
modules/file/nt-mdt.c
modules/file/nxiifile.c
modules/file/oirfile.c
modules/file/oldmda.c
modules/file/ols.c
modules/file/ometiff.c
modules/file/omicron.c
modules/file/omicronflat.c
modules/file/omicronmatrix.c
modules/file/opdfile.c
modules/file/opengps.c
modules/file/phoenix.c
modules/file/pixmap.c
modules/file/pltfile.c
modules/file/pnifile.c
modules/file/princetonspe.c
modules/file/psia.c
modules/file/psppt.c
modules/file/pt3file.c
modules/file/quazarnpic.c
modules/file/quesant.c
modules/file/rawfile.c
modules/file/rawgraph.c
modules/file/renishaw.c
modules/file/rhk-sm3.c
modules/file/rhk-sm4.c
modules/file/rhk-spm32.c
modules/file/rmitmd.c
modules/file/robotics.c
modules/file/s94file.c
modules/file/scafile.c
modules/file/scanfile.c
modules/file/scnxfile.c
modules/file/sdfile.c
modules/file/seiko.c
modules/file/sensofar.c
modules/file/sensofarx.c
modules/file/sensolytics.c
modules/file/shimadzu.c
modules/file/sicmfile.c
modules/file/sis.c
modules/file/spcfile.c
modules/file/spip-asc.c
modules/file/spmlab.c
modules/file/spmlabf.c
modules/file/spml.c
modules/file/spmxfile.c
modules/file/stmprg.c
modules/file/stpfile.c
modules/file/surffile.c
modules/file/talos.c
modules/file/tescan.c
modules/file/tiaser.c
modules/file/ttffile.c
modules/file/unisoku.c
modules/file/win_stm.c
modules/file/wipfile.c
modules/file/witec-asc.c
modules/file/witfile.c
modules/file/wrustfile.c
modules/file/wsffile.c
modules/file/wsxmfile.c
modules/file/xyzexport.c
modules/file/zeiss.c
modules/file/zeissczi.c
modules/file/zeisslsm.c
modules/file/zemax.c
modules/file/zmgfile.c
modules/file/zonfile.c
modules/file/zyvex.c
modules/graph/graph_align.c
modules/graph/graph_cd.c
modules/graph/graph_cut.c
modules/graph/graph_dos_spectrum.c
modules/graph/graph_export_ascii.c
modules/graph/graph_export_image.c
modules/graph/graph_fit.c
modules/graph/graph_fztofd.c
modules/graph/graph_logscale.c
modules/graph/graph_measure_period.c
modules/graph/graph_merge.c
modules/graph/graphops.c
modules/graph/graph_peaks.c
modules/graph/graph_polylevel.c
modules/graph/graph_sfuncs.c
modules/graph/graph_simplemech.c
modules/graph/graph_sinebg.c
modules/graph/graph_stats.c
modules/graph/graph_terraces.c
modules/process/acf2d.c
modules/process/angle_dist.c
modules/process/arc-revolve.c
modules/process/arithmetic.c
modules/process/averaging.c
modules/process/basicops.c
modules/process/binning.c
modules/process/blockstep.c
modules/process/calibrate.c
modules/process/classify.c
modules/process/coerce.c
modules/process/convolution_filter.c
modules/process/convolve.c
modules/process/correct_affine.c
modules/process/correct_perspective.c
modules/process/crosscor.c
modules/process/curvature.c
modules/process/cwt.c
modules/process/deconvolve.c
modules/process/displfield.c
modules/process/drift.c
modules/process/dwtanisotropy.c
modules/process/dwt.c
modules/process/edge.c
modules/process/entropy.c
modules/process/extend.c
modules/process/extract_path.c
modules/process/facet_analysis.c
modules/process/facet-level.c
modules/process/facet_measure.c
modules/process/fft.c
modules/process/fft_filter_1d.c
modules/process/fft_filter_2d.c
modules/process/fit-shape.c
modules/process/flatten_base.c
modules/process/fraccor.c
modules/process/fractal.c
modules/process/freq_split.c
modules/process/gaussian_step.c
modules/process/good_profile.c
modules/process/gradient.c
modules/process/grain_cross.c
modules/process/grain_dist.c
modules/process/grain_edge.c
modules/process/grain_filter.c
modules/process/grain_makesel.c
modules/process/grain_mark.c
modules/process/grain_stat.c
modules/process/grain_summary.c
modules/process/grain_wshed.c
modules/process/hertz.c
modules/process/hough.c
modules/process/immerse.c
modules/process/indent_analyze.c
modules/process/laplace.c
modules/process/latsim.c
modules/process/level.c
modules/process/level_grains.c
modules/process/linecorrect.c
modules/process/linematch.c
modules/process/local_contrast.c
modules/process/logistic.c
modules/process/mark_disconn.c
modules/process/mark_with.c
modules/process/maskcor.c
modules/process/mask_distribute.c
modules/process/mask_edt.c
modules/process/mask_morph.c
modules/process/mask_noisify.c
modules/process/maskops.c
modules/process/mask_shift.c
modules/process/mcrop.c
modules/process/measure_lattice.c
modules/process/median-bg.c
modules/process/merge.c
modules/process/mfm_field.c
modules/process/mfm_findshift.c
modules/process/mfm_recalc.c
modules/process/mfm_shift.c
modules/process/multiprofile.c
modules/process/neural.c
modules/process/otsu_threshold.c
modules/process/outliers.c
modules/process/pfm.c
modules/process/pid.c
modules/process/polydistort.c
modules/process/polylevel.c
modules/process/presentationops.c
modules/process/psdf2d.c
modules/process/psdf_logphi.c
modules/process/psf.c
modules/process/psf-fit.c
modules/process/ptranslate.c
modules/process/rank.c
modules/process/rank-filter.c
modules/process/raveraging.c
modules/process/relate.c
modules/process/reorder.c
modules/process/resample.c
modules/process/rotate.c
modules/process/scale.c
modules/process/scars.c
modules/process/semsim.c
modules/process/shade.c
modules/process/slope_dist.c
modules/process/smm_apply.c
modules/process/smm.c
modules/process/sphere-revolve.c
modules/process/stitch.c
modules/process/straighten_path.c
modules/process/terracefit.c
modules/process/threshold.c
modules/process/tilt.c
modules/process/tip_blind.c
modules/process/tip_model.c
modules/process/tipops.c
modules/process/tipshape.c
modules/process/trimmed-mean.c
modules/process/volumize.c
modules/process/volumize_layers.c
modules/process/wpour_mark.c
modules/process/wrapvalue.c
modules/process/xydenoise.c
modules/process/xyz_channels.c
modules/process/xyzize.c
modules/process/zero_crossing.c
modules/pygwy/pygwy.c
modules/pygwy/pygwy-console.c
modules/synth/annealing.c
modules/synth/ballistic.c
modules/synth/columnar.c
modules/synth/cpde.c
modules/synth/deposit.c
modules/synth/diffusion.c
modules/synth/discs.c
modules/synth/domains.c
modules/synth/dunes.c
modules/synth/fbrownian.c
modules/synth/fibres.c
modules/synth/fourier.c
modules/synth/lattice.c
modules/synth/linenoise.c
modules/synth/mfm_current.c
modules/synth/mfm_parallel.c
modules/synth/noise.c
modules/synth/objects.c
modules/synth/pattern.c
modules/synth/phases.c
modules/synth/pileup.c
modules/synth/plateaus.c
modules/synth/residue.c
modules/synth/roddeposit.c
modules/synth/waves.c
modules/synth/wetfront.c
modules/tools/corrlen.c
modules/tools/cprofile.c
modules/tools/crop.c
modules/tools/distance.c
modules/tools/filter.c
modules/tools/grainmeasure.c
modules/tools/grainremover.c
modules/tools/icolorange.c
modules/tools/level3.c
modules/tools/linestats.c
modules/tools/maskedit.c
modules/tools/pathlevel.c
modules/tools/profile.c
modules/tools/readvalue.c
modules/tools/roughness.c
modules/tools/rprofile.c
modules/tools/selectionmanager.c
modules/tools/sfunctions.c
modules/tools/spectro.c
modules/tools/spotremove.c
modules/tools/stats.c
modules/volume/volume_1dfft.c
modules/volume/volume_addframe.c
modules/volume/volume_arithmetic.c
modules/volume/volume_asciiexport.c
modules/volume/volume_calibrate.c
modules/volume/volume_cluster.c
modules/volume/volume_crop.c
modules/volume/volume_drift.c
modules/volume/volume_equiplane.c
modules/volume/volume_facetlevel.c
modules/volume/volume_fdfit.c
modules/volume/volume_flattenbase.c
modules/volume/volume_lawnize.c
modules/volume/volume_linelevel.c
modules/volume/volume_linestat.c
modules/volume/volume_localdetect.c
modules/volume/volume_meanplanelevel.c
modules/volume/volume_mfmrecalc.c
modules/volume/volumeops.c
modules/volume/volume_outliers.c
modules/volume/volume_planelevel.c
modules/volume/volume_planestat.c
modules/volume/volume_psf.c
modules/volume/volume_removeframe.c
modules/volume/volume_rephase.c
modules/volume/volume_scars.c
modules/volume/volume_slice.c
modules/volume/volume_stepline.c
modules/volume/volume_strayfield.c
modules/volume/volume_swaxes.c
modules/volume/volume_xyarithmetic.c
modules/volume/volume_xystitch.c
modules/volume/volume_zcal.c
modules/volume/volume_zposlevel.c
modules/xyz/xyz_autocrop.c
modules/xyz/xyz_average.c
modules/xyz/xyz_crop.c
modules/xyz/xyz_fft.c
modules/xyz/xyz_level.c
modules/xyz/xyz_merge.c
modules/xyz/xyz_raster.c
modules/xyz/xyz_reduce.c
modules/xyz/xyz_split.c
modules/xyz/xyz_tcut.c
modules/xyz/xyz_zdrift.c
